<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="flv" Comment="Flv Common Format" Ext=".flv">
    <Stream type="v" size="0*0(D),1920*1080,1280*720,720*480,640*480" framerate="0(D),23.97,24,29.97,30" bitrate="5000 kbps,8000 kbps,10000 kbps(D)" codec="flv,libx264(D)"/>
	<Stream type="a" bitrate="96 kbps(D),128 kbps,160 kbps,192 kbps,256 kbps" samplerate="44100(D),48000" channel="1,2(D)" codec="mp3"/>
</Format>
